data_access_error = "Cannot get the ImageGallery module data."
imageGallery = "Image Gallery"
moduleDescription = "Image Gallery module allows you to upload images and organize them into online albums."
